$(document).ready(function(){

$("#reviewText").bind('change keyup', function() {	

        var message = $(this).val();
		validate(message,$(this));

});

});
function validate(val,item){

    if(val.match(/([\<])([^\>]{1,})*([\>])/i)) {

        jAlert(lblHtmltags);

        item.val('');

    }

}

